Autor Thema: Kann ipwebcam nicht installieren  (Gelesen 268 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline markus181

  • Neuling
  • *
  • Beiträge: 47
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Kann ipwebcam nicht installieren
« am: 06. Januar 2017, 12:23:30 »

Hallo liebe Linux Gemeinde, frohes neues Jahr wünsche ich Euch allen.
Ich möchte gerne ipwebcam von meinem Smartphone auf Manjaro nutzen.

Dafür gibt es auch ein Paket, jedoch wenn ich dieses " ipwebcam-gst-git" installieren möchte, bekomme ich eine Fehlermeldung, siehe Screenshot.

Kann mir da jmd. weiterhelfen oder gibt es da eine Alternative, um mein Smartphone bei Manjaro als Webcam zu nutzen?

Vielen Dank für die Unterstützung

migster

  • Gast
Re: Kann ipwebcam nicht installieren
« Antwort #1 am: 06. Januar 2017, 15:51:17 »
Hallo,

ich kenne das Program zwar nicht aber eine Alternative wäre Fritz!App Cam, vorausgesetzt du hast eine Fritzbox.

https://play.google.com/store/apps/details?id=de.avm.android.fritzappcam

Offline markus181

  • Neuling
  • *
  • Beiträge: 47
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Kann ipwebcam nicht installieren
« Antwort #2 am: 06. Januar 2017, 16:06:06 »
Nee habe ich leider nicht

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 920
  • Dankeschön: 157 mal
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.9.20-1-MANJARO OpenRC
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Kann ipwebcam nicht installieren
« Antwort #3 am: 06. Januar 2017, 16:15:05 »
Hallo markus181,
sieht aus wie ein Versionsproblem, wie in dem Kommentar vom ersten Screenshot von Juancarlospaco und schulmar besprochen.
Alternative könnte droidcam sein, wird hier diskutiert
https://bbs.archlinux.org/viewtopic.php?id=209121
Meine praktische Erfahrung damit ist aber gleich Null.

Viele Grüße gosia

Offline markus181

  • Neuling
  • *
  • Beiträge: 47
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Kann ipwebcam nicht installieren
« Antwort #4 am: 06. Januar 2017, 16:16:44 »
Hallo scheint mir auch so, nach einem Versionsproblem zu liegen, muss mal Update machen heute Abend.

Droidcam geht auch  nicht, gleiche Problematik

Offline markus181

  • Neuling
  • *
  • Beiträge: 47
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Kann ipwebcam nicht installieren
« Antwort #5 am: 10. Januar 2017, 11:04:23 »
Hallo,

ich habe herausgefundenen das diese Datei oder so den Fehler verursacht.
- Fehler: krb5: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust-

Wollte dann gemäss diesem Beitrag den Fehler beheben, geht aber auch nicht:
https://bbs.archlinux.org/viewtopic.php?id=221435

Wollte dann unter Roote deisen Bfehl ausführen
pacman -Sy archlinux-keyring && pacman -Syyu

Es prüft auch alles, aber dann kommt immer wider diese Meldung:

Gesamtgröße der installierten Pakete:  5517,51 MiB
Größendifferenz der Aktualisierung:   109,99 MiB

:: Installation fortsetzen? [J/n] j
(554/554) Prüfe Schlüssel im Schlüsselring                                            [#################################################] 100%
(554/554) Überprüfe Paket-Integrität                                                  [#################################################] 100%
(554/554) Lade Paket-Dateien                                                          [#################################################] 100%
(554/554) Prüfe auf Dateikonflikte                                                    [#################################################] 100%
Fehler: Konnte den Vorgang nicht durchführen (In Konflikt stehende Dateien)
geoclue2: /usr/share/gtk-doc/html/geoclue/geoclue.devhelp2 existiert im Dateisystem
geoclue2: /usr/share/gtk-doc/html/geoclue/home.png existiert im Dateisystem
geoclue2: /usr/share/gtk-doc/html/geoclue/index.html existiert im Dateisystem
geoclue2: /usr/share/gtk-doc/html/geoclue/left.png existiert im Dateisystem
geoclue2: /usr/share/gtk-doc/html/geoclue/right.png existiert im Dateisystem
geoclue2: /usr/share/gtk-doc/html/geoclue/style.css existiert im Dateisystem
geoclue2: /usr/share/gtk-doc/html/geoclue/up.png existiert im Dateisystem
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
[root@Markus markus-schirra]#

Was sind denn das für Grafikdateien und was kann ich tun?
Danke

Offline markus181

  • Neuling
  • *
  • Beiträge: 47
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Kann ipwebcam nicht installieren
« Antwort #6 am: 10. Januar 2017, 15:06:08 »
Hallo,
super vielen Dank. Das System-Update hat geklappt.
:-)

Offline markus181

  • Neuling
  • *
  • Beiträge: 47
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Kann ipwebcam nicht installieren
« Antwort #7 am: 10. Januar 2017, 15:35:34 »
Da ch ipwebcam nicht installieren kann, setze ich den Beitrag mal auf erledigt, da ich mich anderweitig umsetze.
Vielen Dank für die Unterstützung